## Settings file was created by plugin ItemBlacklistHelper v1.1.1.0
## Plugin GUID: ItemBlacklistHelper

[General]

## Replace the "Hide all items from this mod" function into all category mode
# Setting type: Boolean
# Default value: true
Replace Mode = true

